[RPM_INDICATOR]
ZERO=0
STEP=0.032
OBJECT_NAME=ARROW_RPM
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.75
OBJECT_NAME=ARROW_SPEED

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=14
MIN_VALUE=0
STEP=0.9333333

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=-1.26
MIN_VALUE=40
LUT=(40=29|60=5|80=-20|120=-63)


[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=3
STEP=0.725

